package es.uv.saic.dto;

import java.sql.Date;

public interface TascaInformeTransferDTO {
    Integer getTitulacio();
    Integer getIdProces();
    String getNomProces();
    String getAmbit();
    Integer getCursAvaluat();
    Integer getIdTascai();
    Integer getIdInstancia();
    Integer getIdTasca();
    Integer getVersio();
    String getEstat();
    String getUsuariFet();
    Date getDataFet();
    String getEvidencia();
}
